@charset "utf-8";
/* CSS Document */
BODY { height: 6in } /* Required for percentage heights below */
#header {
        position: fixed;
        width: 100%;
        height:100%;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
      }
#main {
        position: fixed;
        width: 100%;
        height:100%;
        top: 135px;
        right: 0;
        bottom:0;
        left:0;
      }
#footer {
        position: fixed;
        width: 100%;
        height:217px;
        top: auto;
        right: 0;
        bottom: 0;
        left: 0;
      }


